@-webkit-keyframes spin{100%{-webkit-transform:rotate(360deg)}}
@-moz-keyframes spin{100%{-moz-transform:rotate(360deg)}}
@keyframes spin{100%{-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-ms-transform:rotate(360deg);
-o-transform:rotate(360deg);
transform:rotate(360deg)}}

@font-face{
  font-family:star;
  src:url('fonts/star/star.eot');
  src:url('fonts/star/star.eot?#iefix') format("embedded-opentype"),
	url('fonts/star/star.woff') format("woff"),
	url('fonts/star/star.ttf') format("truetype"),
	url('fonts/star/star.svg#star') format("svg");
  font-weight:400;font-style:normal;
}
	  
@font-face{
	font-family:WooCommerce;
	src:url(fonts/woocommerce/WooCommerce.eot);
	src:url(fonts/woocommerce/WooCommerce.eot?#iefix) format("embedded-opentype"),
		url(fonts/woocommerce/WooCommerce.woff) format("woff"),
		url(fonts/woocommerce/WooCommerce.ttf) format("truetype"),
		url(fonts/woocommerce/WooCommerce.svg#WooCommerce) format("svg");
	font-weight:400;font-style:normal;
}


body.product-template-default {background: #f7f7fa;}	  


.page-title {
    line-height: 30px;
    padding: 7px 5% 10px 3%;
    background-color: rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 6px rgba(0,0,0,0.5);
    color: #fff;
    min-width: 300px;
    text-align: left;
    position: absolute;
	z-index: 9;
    top: 200px;
}

#path {
    font-size: 12px;
    text-align: left;
    margin: 15px 0;
    position: relative;
    z-index: 9;
    /*float: left;*/
    width: 100%;
}

#path a {font-weight: bold; color: #000;}

#path .fa {margin-right: 0px; color: #62bc11; font-size: 16px;}

  
#site-login {text-align: right;} 
  
#site-login a {margin-right: 15px; color: #000;}  

@media screen and (max-device-width:800px) { #path {width: 100%; text-align: center;} }
  
@media screen and (max-device-width:480px) { 
	
	#path {display: none;}
	
	#site-login {display: none;}
} 

	

/* Оформление кнопок */   
  
.button {
	padding: 7px 15px; 
	text-decoration: none !important; 
	font-size: 14px; 
	cursor: pointer; 
	border-radius: 3px;
	color: #fff !important;
    background: #ccc;  
	display: inline-block;
	border: none;
	text-align: center;
}
	
.button:hover {background-color: #aaa; color: #fff !important;}	


/* Виды кнопок */

.products .product .button {
    color: #fff !important;
    background: #ccc;
    padding: 5px 10px 7px 10px;
    border-radius: 3px;
    display: inline-block;
}
.products .product .button:hover {background-color: #aaa;}


.add_to_cart_button.product_type_simple.button,
#place_order, .wc-proceed-to-checkout a {background-color: #63BD11; border: 1px solid #4CAF50;}

.add_to_cart_button.product_type_simple.button:hover,
#place_order:hover, .wc-proceed-to-checkout a:hover {background-color: #499800;}

.add_to_cart_button.product_type_simple.button:before {
    content: "\f07a";
    font-family: FontAwesome;
    font-size: 13px;
    font-weight: normal;
    padding-right: 7px;
}


.add_to_cart_button.product_type_variable.button {background-color: #03A9F4; border: 1px solid #2196F3;}
.add_to_cart_button.product_type_variable.button:hover {background-color: #1f86d8;}
		
.add_to_cart_button.product_type_variable.button:before {
    content: "\f013";
    font-family: FontAwesome;
    font-size: 13px;
    font-weight: normal;
    padding-right: 7px;
}










/* Карточка товара */

#product-content {margin-bottom: 30px;}


#wrapper-wc-image {
    position: relative;
    padding: 25px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    background-color: #fff;
    align-self: flex-start;
}



/* Галерея изображений товара */

.summary.entry-summary {
    padding: 30px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    background-color: rgb(211, 236, 255);
    align-self: flex-start;
    color: #000;
	min-width: 280px;
}

@media screen and (max-device-width:480px) { 
  
  #wrapper-wc-image {width: 100%; margin-bottom: 30px; padding: 15px 20px;} 
  .summary.entry-summary {width: 100%; padding: 15px 20px;} 
  
}

.summary.entry-summary a {color: #000;}

.product_title {margin-bottom: 7px; width: 75%; float: left;}

@media screen and (max-device-width:480px) { .product_title {width: 100%; font-size: 1.5rem;} }


.wrapper-3 {max-width: 500px; margin: 0 auto;}

@media screen and (max-device-width: 1280px) { .wrapper-3 {max-width: 300px;} }

#product-gallery {width: 100%; position: relative; float: left;}

/* Новая галерея */

.flex-viewport {margin-bottom: 15px;}

.flex-control-nav.flex-control-thumbs li {
    display: inline-block;
    margin-right: 2%;
    width: 18.4%;
}

.flex-control-nav.flex-control-thumbs li:last-child {margin-right: 0;}

.woocommerce-product-gallery__trigger {
    position: absolute;
    z-index: 9;
    right: 15px;
    top: 15px;
}



.woocommerce-product-rating {text-align: left; width: 50%; float: left; margin-bottom: 15px;}

#wrapper-wc-image .sku_wrapper {float: right; width: 50%; text-align: right;}

#short-description {float: left; width: 100%; margin-bottom: 25px;}


#entry-summary table td, #tab-description table td {border: 1px solid #ddd; padding: 5px;}
	  	  
#entry-summary table tr:nth-child(2n), #tab-description  tr:nth-child(2n) { background: whitesmoke;}

#entry-summary table th, #tab-description table th {
    border: 1px solid #ddd;
    padding: 10px;
    font-weight: bold;
	vertical-align: middle;
}	


@media screen and (max-device-width:480px) { 
  .woocommerce-product-rating {width: 100%;}
  #wrapper-wc-image .sku_wrapper {width: 100%; text-align: left; margin-bottom: 15px;}
  #tab-description {padding: 0 15px 50px 15px;}	  
}

		
		

.woocommerce #reviews #comments h2 {margin-bottom: 25px;}

form.cart {float: left; width: 100%; margin: 0;}


.woocommerce .product form.cart .quantity {
    float: left;
    width: 100%;
    margin: 0 0 15px 0;
    text-align: center;
}


.woocommerce .quantity .qty {
    max-width: 100px;
    text-align: center;
    padding: 0;
    display: inline-block;
}




.woocommerce .product form.cart .button {width: 100%; padding: 10px 0;}

.woocommerce .product .stock {
    float: left;
    width: 100%;
    text-align: center;
    padding: 12px 0 15px 0;
    font-weight: bold;
    color: #63bd11;
}

.woocommerce .product .out-of-stock {color: #F44336;}


.single_add_to_cart_button {
    background-color: #63BD11;
    border: 1px solid #4CAF50;
    color: #fff;
    border-radius: 3px;
}

.single_add_to_cart_button:hover {background-color: #499800;}


.product_meta {float: left; width: 100%; margin-top: 25px;}
.product_meta > span {width: 100%; float: left; margin-bottom: 5px;}
.product_meta > span a, .product_meta > span > span {font-weight: bold;}
.product_meta .fa {color: #94e100; margin-right: 10px;}












/* Цена */

.price {color: #111; display: inline-block; margin-bottom: 10px; height: 25px;}
.price .price {margin-bottom: 0px;}
.price ins {text-decoration: none;}
.product p.price del, .product span.price del {color: #888; width: 100%; padding-right: 7px; /*float: left;*/}


/* Цена в каталоге */

.product .price .amount {font-weight: bold; font-size: 22px;}
.product .price .amount .woocommerce-Price-currencySymbol {font-size: 12px;}
.product .price del .amount {font-size: 16px;}   
.product .price del .amount .rubl {font-size: 10px;}  



/* Цена в карточке */

#offers {position: relative; width: 100%; float: left; margin-bottom: 25px; text-align: right;}
#offers .price {margin-bottom: 0px;}
#offers .price del {float: left; text-align: center;}

#price-ghost {position: absolute; bottom: 5px;}

#entry-summary .price {text-align: right; font-weight: bold;}
#entry-summary .price .amount {font-size: 40px;}  
#entry-summary .price .woocommerce-Price-currencySymbol {font-size: 16px;}  
#entry-summary .price del .amount {font-size: 20px;}	  
#entry-summary .price del .amount .woocommerce-Price-currencySymbol {font-size: 12px;}










/* Табы */

.wc-tab {
    min-height: 200px;
    padding: 0px 0 50px 0;
    float: left;
    width: 100%;
}

.wc-tab div {margin-bottom: 20px; max-width: 100%;}

.wc-tab h2 {margin-bottom: 15px;}

.woocommerce-tabs.wc-tabs-wrapper {margin-top: -50px; float: left; width: 100%;}

.woocommerce-tabs ul.tabs {
    position: relative;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-top: -1px;
}
	  
.woocommerce-tabs ul.tabs li {list-style: none;} 

ul.tabs-2 li {width: 50%;}
ul.tabs-3 li {width: 33.33%;}
ul.tabs-4 li {width: 25%;}
ul.tabs-5 li {width: 20%;}

.woocommerce-tabs ul.tabs li:hover {border-bottom: 2px solid rgba(103, 58, 183, 0.5);}
.woocommerce-tabs ul.tabs li.active {border-bottom: 2px solid #673ab7;} 

.woocommerce-tabs ul.tabs li a {float: left; padding: .9em 0; color: #000; text-decoration: none; text-align: center; width: 100%; font-weight: bold;}
.woocommerce-tabs ul.tabs li a:hover {color: #000 !important;}

#tab-description p, #short-description p {padding: 10px 0; line-height: 24px;}

@media screen and (max-device-width: 480px) { 
  
  .woocommerce-tabs.wc-tabs-wrapper {margin-top: 0px;} 
  ul.tabs.wc-tabs li {width: 100% !important;}  

}


/* Вкладка Отзывы */

.woocommerce #reviews #comments ol.commentlist {
    margin: 0;
    width: 100%;
    background: 0 0;
    list-style: none;
}

.woocommerce #reviews #comments ol.commentlist li {
    padding: 0;
    margin: 0 0 20px;
    position: relative;
    background: 0;
    border: 0;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #ebe9eb;
    border: 1px solid #e4e1e3;
    margin: 0;
    box-shadow: none;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 50px;
    border: 1px solid #e4e1e3;
    border-radius: 4px;
    padding: 1em 1em 0;
}
.comment-text {background-color: #fff; padding-bottom: 15px;}

.woocommerce #reviews #comments ol.commentlist li .meta {color: #777; font-size: .75em;}

.woocommerce #reviews #comments ol.commentlist li .comment-text p {margin: 0 0 1em;}

#comment {float: left; width: 100%; margin-bottom: 15px;}

#commentform #author {float: left; width: 48%; margin-bottom: 25px;}

#commentform #email {float: right; width: 48%; margin-bottom: 25px;}

.woocommerce .form-submit {float: left;}


p.comment-form-rating {float: left; margin: 15px 0;}

.woocommerce p.stars a {
    position: relative;
    height: 1em;
    width: 1em;
    text-indent: -999em;
    display: inline-block;
    text-decoration: none;
}

.woocommerce p.stars a:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    line-height: 1;
    font-family: WooCommerce;
    text-indent: 0;
}

.woocommerce p.stars a:before,.woocommerce p.stars a:hover~a:before{content:"\e021"}
.woocommerce p.stars.selected a.active:before,.woocommerce p.stars:hover a:before{content:"\e020"}
.woocommerce p.stars.selected a.active~a:before{content:"\e021"}
.woocommerce p.stars.selected a:not(.active):before{content:"\e020"}



/* Вкладка атрибуты */

.shop_attributes {
    text-align: left;
    width: auto;
    min-width: 400px;
    margin-bottom: 15px;
}
  
.shop_attributes tr {border-bottom: 1px solid #eee;} 
  
.shop_attributes td {padding: 5px 0; text-align: right;}

@media screen and (max-device-width: 480px) { .shop_attributes {min-width: 100%;} }


.related > .products {margin-top: 25px !important;}



.woocommerce-main-image.zoom {margin-bottom: 15px;}

.zoom {position: relative; float: left;}

.zoom:before {
 position: absolute;
 width: 32px;
 height: 28px;
 top: 50%;
 left: 50%;
 margin: -10px 0 0 -12px;
 content: '\f002';
 font-family: FontAwesome;
 color: #fff;
 font-size: 18px;
 opacity: 0;
 z-index: 2;
 -webkit-transition: all 0.3s linear;
 transition: all 0.3s linear;
}

.zoom:hover:before {opacity: 1; top: 47%;}

.zoom:after {
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0px;
 left: 0px;
 content: ' ';
 background-color: #000; 
 opacity: 0;
 z-index: 1;
 -webkit-transition: all 0.5s linear;
 transition: all 0.5s linear;
}

.zoom:hover:after {opacity: 0.3;}
		









/* Архив c товарами */

	
.woocommerce .woocommerce-result-count {float:left; line-height: 28px; margin-bottom: 15px;}

.woocommerce .woocommerce-ordering {float:right; margin-bottom: 15px;}

.woocommerce-ordering select {border-radius: 3px; border-color: #ddd;}

	
.woocommerce ul.products {
    border: solid #e9eaec;
    border-width: 0 0 0 1px;
    overflow: hidden;
    padding-bottom: .1rem;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 25px;
}

.woocommerce ul.products li.product {
    border: solid #e9eaec;
    border-width: 1px 1px 1px 0;
    background: #fff;
    padding: 15px;
    list-style: none;
    text-align: center;
    width: 25%;
    position: relative;
    margin-bottom: -.1rem;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	align-items: center;
}


ul.products:has(.product-category) {
    border: none;
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
}

li.product-category {
    border: none !important;
}

li.product-category a {
    background: #eee;
    border: 1px solid #eee;
    padding: 15px;
    border-radius: 15px;
	height: 100%;
}

li.product-category img {
    border-radius: 10px;
}


@media screen and (max-device-width:480px) { 
	.woocommerce ul.products li.product {width: 50% !important;} 
	.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering {text-align: center; width: 100%;} 
}

@media screen and (max-device-width:576px) { .woocommerce ul.products li.product {width: 50% !important;} }	

@media screen and (max-device-width:320px) { .woocommerce ul.products li.product {width: 100% !important;} }	

  

.product img, .block-podcategory {
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s ease;
  -webkit-transition: opacity 0.6s ease 0s;
}
	
  
/* Количество блоков в архивах категорий и продуктовых меток */

.tax-product_cat.woocommerce ul.products li.product, 
.tax-product_tag.woocommerce ul.products li.product {
    width: 33.33%;
}	
	  
	  
/* Количество блоков в шорткодах */

.woocommerce.columns-1 ul.products li.product {width:100%; margin-right:0}
.woocommerce.columns-2 ul.products li.product {width:50%}
.woocommerce.columns-3 ul.products li.product {width:33.3%}
.woocommerce.columns-4 ul.products li.product {width:25%}
.woocommerce.columns-5 ul.products li.product {width:20%}
.woocommerce.columns-6 ul.products li.product {width:16.6%}


@media screen and (max-device-width: 800px) { 
	.woocommerce.columns-4 ul.products li.product {width: 33.33%;} 
	.woocommerce.columns-5 ul.products li.product {width: 33.33%;}
}



/* Подкатегории в архиве */

ul.product-cats {display: flex; width: 100%; flex-wrap: wrap;}

ul.product-cats li {
    width: 23.5%;
    margin-right: 2%;
    text-align: center;
    list-style: none;
    margin-bottom: 30px;
}

ul.product-cats li h3 {color: #111; font-size: 14px;}
ul.product-cats li:hover h3 {color: #01a7e5;}


@media screen and (min-device-width: 800px) { .product-cats li:nth-child(4n) {margin-right: 0;} }

@media screen and (max-device-width:480px) { ul.product-cats li {width: 48%;} }

	

/* Внутри плитки */

.products .product > a:first-child {float: left; width: 100%;}
.products .product > a img {width: 100%; margin-bottom: 15px; border: 1px solid #eee;}

h2.woocommerce-loop-product__title,
h2.woocommerce-loop-category__title {min-height: 50px; color: #000; font-size: 1rem;}

/*.woocommerce ul.products li.product:hover h2 {color: #50AAFF;}*/

.added_to_cart {
    display: inline-block;
    padding: 7px 15px;
    background-color: #8756de;
    border-radius: 3px;
    font-size: 14px;
    color: #fff;
    margin-top: 7px;
}

.added_to_cart:hover {color: #fff; background-color: #673ab7;}




/* !!!Разделенные плитки (!Надо продумывать) */
/*
.tax-product_cat.woocommerce ul.products li.product, 
.tax-product_tag.woocommerce ul.products li.product {
    width: 32%;
}

.woocommerce ul.products li.product {
    border: 1px solid #eee;
    background: #fff;
    padding: 15px 20px;
    list-style: none;
    text-align: center;
    width: 25%;
    margin-right: 2%;
    margin-bottom: 15px;
    vertical-align: top;
    position: relative;
    border-radius: 5px;
}

.tax-product_cat.woocommerce ul.products li.product:nth-child(3n) {margin-right: 0;}

.woocommerce ul.products li.product:nth-child(4n) {margin-right: 0;}

.woocommerce ul.products li.product:hover {box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}
*/



/* Pagination */

.woocommerce nav.woocommerce-pagination {
    text-align: center;
    margin-bottom: 25px;
    display: inline-block;
    width: 100%;
}

.woocommerce nav.woocommerce-pagination ul {display:inline-block; border: none;} 

.woocommerce nav.woocommerce-pagination ul li {
	list-style: none;
    float: left;
    font-size: 11px;
    text-transform: uppercase;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
	border-right: 0;
    -webkit-transition: color .2s ease, background .2s ease, border-color .2s ease;
    -moz-transition: color .2s ease, background .2s ease, border-color .2s ease;
    transition: color .2s ease, background .2s ease, border-color .2s ease;
}  

.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span {
    margin: 0;
    display: block;
    line-height: 42px;
    padding: 0;
    min-width: 42px;
	border: none;  
    background: #fff;
}  
 
.woocommerce nav.woocommerce-pagination ul li span.current {background: #50aaff; color: #ffffff; border: none;}

.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li a:focus {background: #fff; color: #19a4c6;}

.page-numbers li:last-child {border-right: 1px solid #e8e8e8 !important;}

.page-numbers .fa {margin: 0; font-size: 14px;}


@media screen and (max-device-width: 480px) { 
  
.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span {line-height: 35px; min-width: 35px;}  

}







  
/* Корзина (страница) */

.shop_table th {background: #fff !important; border: none !important; font-size: 12px;}

.shop_table tr {background: none !important;}

.shop_table tbody tr {border: 1px solid #e9eaec;}
  
.shop_table td {border: none !important; text-align: center;}


td.product-thumbnail {max-width: 50px;}

td.product-name {text-align: left !important; color: #000 !important;}
td.product-name a {color: #000;}
td.product-name small {color: #ccc;}

td.product-remove a {color: #ccc; font-size: 18px; text-decoration: none;}
td.product-remove a:hover {color: red !important;}


#cart-empty, #cart-empty p {margin-bottom: 15px;}



/* Нумерация строк */

.woocommerce-cart-form {border-collapse: collapse; counter-reset: schetchik;}

.woocommerce-cart-form tbody tr {counter-increment: schetchik;}

.woocommerce-cart-form tbody tr:before {text-align: center; width: 30px; font-size: 14px;}

.woocommerce-cart-form tbody tr:before {display: table-cell; vertical-align: middle;}

.woocommerce-cart-form tbody tr:before, .cart b:after {content: counter(schetchik);}

tr.cupon-block {display: none;}



/* Кнопки, обновление корзины, отчистка, купоны */

#cont-buy {background-color: #03A9F4; border: 1px solid #2196F3;}

#cont-buy:hover {background-color: #0071b3;}

.form-row.place-order .button, .cart_totals .button {width: 48%;}

.wc-proceed-to-checkout a {float: right;}

.wc-proceed-to-checkout a:after {content: "\f105"; font-family: FontAwesome; margin-left: 5px;}

.shop_table.cart .button {background-color: #D7D7D7; padding: 5px 12px 7px 12px;}
.shop_table.cart .button:hover {background-color: #BBBBBB; color: #000 !important;} 


.update_cart, .actions > .button {display: none;}

#clear-cart {
    float: right;
    border: 1px solid #ffeb3b;
    color: #000 !important;
    border-radius: 3px;
    margin-bottom: 15px;
    background: none;
}

#clear-cart:hover {background-color: #ffeb3b;}

.coupon, .checkout_coupon {
    float: left;
    width: 52%;
    background-color: #ffeb3b;
    padding: 10px 3%;
    text-align: center;
    border-radius: 5px;
}
.checkout_coupon {width: 100%; margin-bottom: 15px;}



/* Итого */

.cart_totals table {display: none;}
  
.cart-collaterals {float:right; width:45%}

.cart_totals .order-total {margin-bottom: 15px; font-size: 26px; line-height: 50px; text-align: right;}
  
.cart_totals .order-total p {text-align: right;}




@media screen and (max-device-width: 480px) { 
  
.form-row.place-order .button, .cart_totals .button {width: 100%; margin-bottom: 15px;}
  
.product-price, .product-thumbnail, .product-remove, .product-number, .woocommerce-cart-form tbody tr:before {display: none !important;}

.woocommerce-cart #post-content {padding: 30px 0 15px 0;}
.woocommerce-cart-form td {padding: 10px 7px;}

.cart-collaterals {width:100%;} 

.coupon {width:100%;} 

}


	  



/* Оформление заказа */


.woocommerce .col2-set {width: 45%; float: left;}

.woocommerce .col2-set .col-1 {width: 100%;}
.woocommerce .col2-set .col-2 {float: left; width: 100%;}

#customer_details {
    background-color: rgb(255, 255, 255);
    padding: 15px 30px;
    border: 2px solid #FFEB3B;
    border-radius: 5px;
}

#customer_details h3 {margin-bottom: 15px;}

.woocommerce-account-fields {display: inline-block;}



/* Поля Детали оплаты */


.woocommerce form .form-row select {width:100%}

.woocommerce form .form-row-first, .woocommerce form .form-row-last {float:left; width:47%;}

.woocommerce form .form-row-last {float:right}


.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea{
    width: 100%;
    outline: 0;
    border: 1px solid #ccc;
}

#customer_details input.input-text, #customer_details textarea {margin-bottom: 15px;}

.woocommerce-invalid-required-field input {border: 1px solid #FF5722 !important;}

.validate-required.woocommerce-validated input {border: 1px solid #63bd11 !important;}



/* Выбор даты доставки --- */

#shipping_date_field { margin-bottom: 15px;}

#shipping_date_field label:first-child {
    float: left;
    width: 100%;
    border-bottom: 2px solid #c6e85d;
    padding-left: 0;
    margin-bottom: 5px;
}

#shipping_date_field label {display: inline-block; margin-right: 15px; padding-left: 5px;}


#billing_country_field {display: none;}


/* Дополнительная иформация, комментарий */

.woocommerce-shipping-fields {width: 100%;}

.shipping_address {margin-bottom: 30px;}

.shipping_address label, #ship-to-different-address, #order_comments_field label {display: none;}

#order_comments {float: left; width: 100%; height: 100px;}




/* Ваш заказ (таблица с товаром) */

#order_review {width: 50%; float: right; margin-bottom: 15px;}

.woocommerce-checkout-review-order-table {background: #fff !important; margin-bottom: 30px;}

tr.order-total th {opacity: 0;}



@media screen and (max-device-width: 480px) { 
  
.woocommerce form .form-row-first, .woocommerce form .form-row-last {width: 100%;} 
  
.woocommerce .col2-set {width: 100%; margin-bottom: 30px;}

#order_review, #order_review_heading {width: 100%;}

}




/* Выбор способа доставки */

small.total-weight {margin-bottom: 15px; display: inline-block;}

#shipping-details {
    margin-bottom: 30px;
    width: 100%;
    border: 2px solid #8BC34A;
    padding: 15px 30px 7px 30px;
    border-radius: 5px;
}


#shipping_method li, #payment ul.payment_methods li {list-style:none;}



/* Выбор способа оплаты */

.woocommerce-checkout #payment {
    border: 2px solid #03a9f4;
    padding: 15px 30px 7px 30px;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 5px;
}

#payment h3 {margin-bottom: 15px;}

.woocommerce-checkout #payment div.payment_box:before {
    content: "";
    display: block;
    border: 1em solid #03A9F4;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em;
}

.payment_box {
    position: relative;
    width: 100%;
    padding: 15px 21px;
    margin: 15px 0;
    font-size: 14px;
    border-radius: 2px;
    line-height: 1.5;
    background-color: #03A9F4;
    color: #fff;
}


/* Согласие */
.form-row.terms.wc-terms-and-conditions {float: left; width: 100%; font-size: 14px; margin-bottom: 15px;}


	


/* Заказ принят! */

p.woocommerce-thankyou-order-received {
    color: #4CAF50;
    font-size: 30px;
    border: 1px solid #94e100;
    padding: 15px;
    margin-bottom: 15px;
    text-align: center;
    border-radius: 3px;
}  
  
  
  
  
  
  



/* Неизвестно что... */

.woocommerce table.cart td.actions {text-align:right;}
.woocommerce table.cart td.actions .coupon {float:left;}
.woocommerce table.cart td.actions .coupon label {display:none;}



.woocommerce form .form-row label.checkbox {display:inline}
.woocommerce-billing-fields label {display: none;}
#organisation_field label {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 25px;
    padding-left: 5px;
}








/* Рейтинги */

.woocommerce .star-rating:before {
    content: "\73\73\73\73\73";
    color: #FFC107;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}

.woocommerce .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
    color: #FFC107;
}

.woocommerce .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0;
}

.woocommerce .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1;
    font-size: 1em;
    width: 5.4em;
    font-family: star;
}

.products .product .star-rating {font-size: 1.0em; margin: 5px auto; margin-bottom: 10px; float: none;}

#wrapper-wc-image .star-rating {float: left; margin-right: 7px;}

.rating-empty:before {color: whitesmoke !important;} /* для пустых рейтингов */






/* Мой аккаунт */

.woocommerce-account .woocommerce-MyAccount-navigation {float:left; width:23.5%; margin-right: 1%;}
.woocommerce-account .woocommerce-MyAccount-content {float:right; width:74.5%}

@media screen and (max-device-width: 1024px) {
.woocommerce-account .woocommerce-MyAccount-navigation {float:left; width:20%}
.woocommerce-account .woocommerce-MyAccount-content {float:right; width:79%}
}

.woocommerce-MyAccount-navigation li {display: inline-block; margin-bottom: 7px !important;}

.woocommerce-MyAccount-navigation li a {
    text-decoration: none;
    color: #fff !important;
	padding: 5px;
	background-color: #50aaff;
    border-radius: 4px;
    float: left;
    width: 100%;
	text-align: center;	
}

.woocommerce-MyAccount-navigation li a:hover {background-color: #006ace;}

.woocommerce-MyAccount-navigation-link.is-active a, 
.woocommerce-MyAccount-navigation-link.is-active a:hover {
	background-color: #ffffff; color: #000 !important; cursor: default;
}

legend {padding: 0 15px;}

fieldset {padding: 15px; margin: 15px 0;}

.woocommerce-EditAccountForm.edit-account label {font-size: 14px; color: #555;}

.woocommerce-EditAccountForm.edit-account input {padding: 10px 20px; margin-bottom: 15px;}

.woocommerce-Addresses header {position: relative;}




/* Авторизация/Регистрация */

#customer_login {width: 100%;}

.u-column1.col-1 {float: left; width: 47% !important;}
.u-column2.col-2 {float: right !important; width: 47% !important;}

.login input, .register input {margin-bottom: 15px;}


.woocommerce-password-strength {padding: 5px 10px; border-radius: 3px; margin-bottom: 15px;}

.woocommerce-password-strength.short {background-color: #F44336;}
.woocommerce-password-strength.bad {background-color: #FF9800;}
.woocommerce-password-strength.good {background-color: #FFEB3B;}
.woocommerce-password-strength.strong {background-color: #8BC34A;}

.woocommerce-password-hint {margin-bottom: 15px;}






/* Сообщения woocommerce */

.woocommerce-info {text-align: center; margin-bottom: 15px;}

.woocommerce-info, .woocommerce-message, .woocommerce-error {
    position: fixed;
    z-index: 999;
    background-color: rgba(3,169,244,0.9);
    padding: 15px;
    top: 5%;
    right: 3%;
    width: 300px;
    text-align: center;
    display: table;
    border-radius: 3px;
    border: 2px solid #fff;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    -o-transition: opacity 0.9s;
    transition: opacity 0.9s ease;
    -webkit-transition: opacity 0.9s ease 0s;
}

.woocommerce-message a, .woocommerce-error a {
    color: #000;
    position: absolute;
    width: 200px;
    left: 50%;
    margin-left: -100px;
    bottom: -100%;
    padding: 7px 15px;
    border: 1px solid #fff;
    background-color: #ffeb3b;
}

.woocommerce-message a:hover, .woocommerce-error a:hover {background-color: #499800; color: #fff !important;}

.woocommerce-info a {color: #fff !important;}

.woocommerce-message {background-color: rgba(148, 225, 0, 0.9);}

.woocommerce-error {background-color: rgba(244, 67, 54, 0.9);}

.woocommerce-error li {list-style: none;}


.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
    font-family: WooCommerce;
    content: "\e028";
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 25px;
    color: #fff;
}

.woocommerce-error:before {content: "\e016";}



/* Паспорт */

a#manual {display: flex; float: left; align-items: center; margin-top: 7px;}

a#manual img {margin-right: 10px; margin-bottom: -10px; max-width: 35px;}


/* Виджет товары */

ul.product_list_widget {padding: 20px 20px 20px 25px !important;}

ul.product_list_widget li {list-style: none; margin-bottom: 25px !important;}

ul.product_list_widget li a {display: inline-block;}

ul.product_list_widget li del {color: #aaa;}

ul.product_list_widget li ins {
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    float: right;
}
